/* PRC AUSTRALIA */

html, body {
	margin: 0px;
	font-family: calibri,tahoma, sans-serif;
	font-size: 9pt;
}

body.bg {

	background-color: #2E3033;
	background-image: url("../images/body-bg.jpg");
	background-repeat: repeat-x;
}

td {
	font-family: calibri,tahoma, sans-serif;
	font-size: 9pt;
	vertical-align: top;
}
td.padded {
	font-family: calibri,tahoma, sans-serif;
	font-size: 9pt;
	vertical-align: top;
	padding-bottom:20px;
}
td.paddedb {
	font-family: calibri,tahoma, sans-serif;
	font-size: 9pt;
	vertical-align: top;
}
td.padded5 {
	font-family: calibri,tahoma, sans-serif;
	vertical-align: top;
	padding:5px 5px 5px 5px;
}
td.blck {
    color:#000000;
	font-size: 11pt;
}
	table.pricelist td {
		padding-right: 20px;
	}
	table.superupdate td {
	padding: 0px 5px 0px 5px
	}

img {
	border: none;
}

table.justify {
 text-align:justify;
}
td.justify {
 text-align:justify;
}

.justify {
 text-align:justify;
}   
input, textarea, select {
	padding: 1px;
	margin-top: 0px;
	font-family: calibri,tahoma, sans-serif;
	font-size: 9pt;
}

input[type="hidden"] {
	display: none;
}

input[readonly="readonly"] {
	background-image: url("../images/locked.gif");
	background-position: top right;
	background-repeat: no-repeat;
}

select {
	padding: 0px;
}

input[type="radio"], input[type="image"], input[type="checkbox"] {
	border: none;
}

ol {
	list-style-position: inside;
	margin-left: 0px;
	padding-left: 0px;
}

ul {
	list-style-position: outside;
	margin-left: 10px;
	padding-left: 10px;
}

input:focus, textarea:focus, select:focus {
	/*background-color: #D1E6B7;*/
	border-color: black;
}

input.videoButton {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

a:link {
	text-decoration: none;
}

.list a:link {
    color: #474747;
}
.list {
    color: #474747;
}		
p.h2 {
color: #F47B20;
font-size: 10pt;
}
span.h2 {
color: #F47B20;
font-size: 10pt;
}
a.h2 {
color: #F47B20;
font-size: 10pt;
}
a.h3 {
color: #088ebc;
font-size: 10pt;
}	

.pageTitle a:link, .pageTitle a:visited {
	text-decoration: none;
}

.pageTitle a:hover, .pageTitle a:active {
	text-decoration: underline;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

body.header {
	background-repeat: repeat-x;
	background-position: top left;
}

body.sidebar {
	text-align: center;
}

body.main {
	margin: 20px 0px 30px 0px;
	
}

body.mainforms {
	margin: 20px 10px 30px 0px;
	background-color: #FFFFFF
	
}
 
body.hidefree li.free, body.hidecost li.cost {
	display: none;
}

div.sidebar {
	margin: 10px 0px 0px 3px;
	width: 162px;
	text-align: left;
	border-right: 0px solid #CCCCCC;
	overflow-x: hidden
}
div.sidebarlogin {
	margin: 0px 0px 0px 10px;
	width: 160px;
	text-align: left;

}
	div.sidebar div.sidebarads {
		text-align: left;
		margin-top: 0px;
	    border-right: 1px solid #CCCCCC
		
	}
	
		div.sidebarads img {
			margin-top: 20px;
		}

div.page {
	width: 800px;
	margin-top: 20px;
	padding-left: 10px;
}

div.page2 {
	width: 795px;
	border-left: 1px solid #CCCCCC;
	margin-top: 20px;
	background-image:url(../images/ads/Figurepageturn.jpg);
	background-position: bottom right;
/*	background-attachment:fixed;*/
	background-repeat:no-repeat;
	padding-left: 10px;
	
}

div.page3 {
	width: 800px;
	border-left: 1px solid #CCCCCC;
	margin-top: 20px;
	background-image:url(../images/contacttelephone.jpg);
	background-position:right;
	background-repeat:no-repeat;
	padding-left: 10px;
	
}
div#videoPlayer {
	position: absolute;
	margin: 0px;
	width: 320px;
	z-index: 5;
}

div#videoWindow {
	position: absolute;
	left: 0px;
	top: 0px;
	background-image: url("../images/videoWindow_bg.gif");
	width: 320px;
	/*height: 240px;*/
}

.hideVideo {
	left: -320px;
}

div#videoHandle {
	position: absolute;
	right: -10px;
	width: 10px;
	height: 50px;
	top: 85px;
}

div#videoProgress {
	position: absolute;
	left: 0px;
	top: 261px;
	background-image: url("../images/videoControls_progress_off.jpg");
	width: 320px;
	height: 10px;
}

div#loadBar {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 0px;
	height: 10px;
	background-image: url("../images/videoControls_progress_load.jpg");
	background-position: top left;
}

div#playBar {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 0px;
	height: 10px;
	background-image: url("../images/videoControls_progress_play.jpg");
	background-position: top left;
}

div#videoControls {
	position: absolute;
	left: 0px;
	top: 271px;
	background-image: url("../images/videoControls_bg.jpg");
	background-repeat: no-repeat;
	background-position: top;
	width: 320px;
}

div#videoDrag {
	height: 21px;
	width: 320px;
	text-align: right; 
	padding: 0px;
	margin: 0px;
}

div#videoControlsExtraHandle {
	width: 51px;
	height: 7px;
	margin: 0px auto 0px auto;
	background-image: url("../images/videoControlsExtraHandle_off.jpg");
	background-position: top;
	background-repeat: no-repeat;
	display: block;
}

div#volumeControlContainer {
	position: absolute;
	top: 6px;
	left: 128px;
	width: 90px;
	height: 10px;
	border: 0px dotted black;
}

div#volumeControl {
	position: absolute;
	top: 0px;
	left: 84px;
	width: 6px;
	height: 10px;
	background-image: url("../images/videoControls_volHandle_off.jpg");
	background-repeat: no-repeat;
	background-position: top left;
}

div#videoControlsExtra {
	position: relative;
	width: 320px;
	height: 21px;
	background-image: url("../images/videoControlsExtra_bg.jpg");
}

div#volumeText {
	position: absolute;
	left: 224px;
	top: 4px;
	width: 86px;
	height: 11px;
	font-size: 9px;
	padding: 1px 3px 1px 3px;
}

div#statusText {
	position: absolute;
	left: 224px;
	top: 4px;
	width: 86px;
	height: 11px;
	font-size: 9px;
	padding: 1px 3px 1px 3px;
}

div#playState {
	float: left;
}

div#playTimer {
	float: right;
	cursor: pointer;
}

div#videoExtraStats {
	position: absolute;
	left: 0px;
	top: 300px;
	width: 310px;
	height: 190px;
	padding: 5px;
	display: none;
	border: 1px solid #cccccc;
	overflow: auto;
}

#headerLogo {
	width: 1010px;
	height: 136px;
	background-repeat: no-repeat;
	background-position: top left;
	top: 0px;
	left: 0px;
}

#headerNav {
	height: 18px;
	position: absolute;
	top: 114px;
	left: 25px;
}

.headerItemFirst {
	padding: 0px 15px 0px 12px;
	height: 12px;
	display: inline;
	float: left;
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
.headerItem {
	padding: 0px 12px 0px 12px;
	height: 12px;
	display: inline;
	float: left;
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
body.sidebar {
 overflow-x: hidden;
} 
.sidebarTitle {
	width: 160px;
	height: 20px;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 5px 0px 0px 10px;
	font-size: 10pt;
	color:#0768A9;
}

.sidebarItem {
	width: 162px;
	height: 18px;
	padding: 3px 0px 0px 3px;
	/*background-repeat: no-repeat;
	background-position: top left;*/
	vertical-align: middle;
	text-decoration: none;
	margin-bottom: 0px;
	border-bottom: 1px solid #CCCCCC
}

.sidebarSubItem {
	width: 150px;
	height: auto;
	padding: 3px 0px 3px 3px;
	line-height: 100%;
	margin: 0px 0px 1px 0px;
	/*background-repeat: repeat-y;
	background-position: top left;*/
	vertical-align: middle;
	text-decoration: none;
}

.sidebarSubMenu {
	height: auto;
	width: 150px;
}

table.form {
	margin: 10px;
}

div.formContainer {
	width: 700px;
	position: relative;
}

div.form {
	position: relative;
	width: 700px;
}

div.formSection {
	border: 1px solid #474747;
	width: 500px;
	margin: 0px auto 0px 0px;
	padding: 0px;
}

div.formNote {
	border: 1px solid #CAC3BE;
	border-left-style: none;
	width: 135px;
	min-height: 64px;
	padding: 10px 10px 10px 52px;
	position: absolute;
	background-color: white;
	background-position: 10px 10px;
	background-repeat: no-repeat;
}

.alert {
	background-image: url("../images/alert_icon.jpg");
}

.pdf {
	background-image: url("../images/pdf_icon.jpg");
}

.doc {
	background-image: url("../images/icon_folder.jpg");
}

.disk {
	background-image: url("../images/disk_icon.jpg");
}

div.formHeader {
	height: 16px;
	padding: 5px;
	color: #0768A9;
}

td.form_left {
	text-align: right;
	vertical-align: top;
}

td.form_right {
	text-align: left;
	vertical-align: top;
}

td.newSection {
	padding-top: 10px;
}

.twoColumnPage {
	position: relative;
}

.rightColumnLge {
	border: 1px solid black;
	padding: 0px;
	position: absolute;
	left: 201px;
	/*top: 0px;*/
}

.leftColumnSml {
	border: 1px dotted #474747;
	width: 180px;
	min-height: 64px;
	padding: 10px;
	position: absolute;
	left: 0px;
	/* top: declared inline */
}

.leftIcon {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.rightIcon {
	float: right;
	padding-left: 10px;
}

.pdfLink:link, .pdfLink:visited {
	color: red;
	text-decoration: none;
}

.pdfLink:hover, .pdfLink:active {
	color: red;
	text-decoration: underline;
}

.nowrap {
	white-space: nowrap;
}

.subHeadingB {
	font-size:12pt;
}
.subHeadingC {
	font-family: calibri,trebuchet MS, tahoma, sans-serif;
	font-size:11pt;
}

.subHeading {
	font-size:10pt;
	font-weight:bold;
}
span.subHeadingR {
	font-size:10pt;
	font-weight:bold;
	color:#FF0000;
}
.subSubHeading {
	vertical-align: top;
	margin-top: 5px;
}
.textblueU {
  color:#00489C;
  text-decoration:underline;
}  

p.pageTitle {
	font-family: calibri,trebuchet MS, tahoma, sans-serif;
	margin-bottom: 20px;
	font-size: 12pt;
}

span.pageTitleG {
	font-family: calibri,trebuchet MS, tahoma, sans-serif;
	font-size: 12pt;
}
span.pageTitleB {
	font-family: calibri,trebuchet MS, tahoma, sans-serif;
	font-size: 13pt;
	text-decoration:underline;
}
.pageTitleB {
	font-family: calibri,trebuchet MS, tahoma, sans-serif;
	font-size: 12pt;
}
span.pageTitleBred {
	font-family: calibri,trebuchet MS, tahoma, sans-serif;
	font-size: 10pt;
}
.videoTitleL {
	font-family: calibri,trebuchet MS, tahoma, sans-serif;
	font-size: 12pt;
}
input.button {
	border: 1px solid #0768A9;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
}

input.button:active {
	border: 1px solid #0768A9;
	cursor: pointer;
}

a.linkParentDiv:hover {
	text-decoration: none;
}

div.subsection div.subsection { 
	border: 1px solid #999999;
	/*width: 612px;*/
	margin: 3px 0px 0px 0px;
}

div.subsection div.subsection div.subsectionheader{
	background-color: #999999;
}

div.subsection div.subsection .subHeading {
	color: #999999;
	font-weight: bold;
}


/*
*	CONTENT SECTION 
*/

div.columnleft {
	width: 55%;
	float: left;
}
div.columnright {
	width: 44%;
	float: right;
}
div.columnleft50 {
	width: 49%;
	float: left;
}
div.columnright50 {
	width: 49%;
	float: right;
}
div.columnleft70 {
	width: 69%;
	float: left;
}
div.columnright30 {
	width: 29%;
	float: right;
}
div.columnleftB {
	float: left;
	width: 400px;
	margin-top: 10px;
	background-color:#C0504D;	
}
div.columnleftads {
	float: left;
	border: 0px solid #CC9966;
	margin-top: 10px;
}
div.columnleftads td {
	padding: 5px 5px 0px 5px;
}
div.columnleftB ul {
	list-style: none;
	margin: 10px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	
}
div.columnleftads ul {
	margin: 5px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
	
}

	div.columnleftB ul li {
		margin-bottom: 3px;
	}

div.footer {
 clear:both;
}	
div.sectiontextred {
	border: 2px solid #CC9966;
	color:#FFFFFF;
	/*min-height: 180px;*/
}
			div.sectiontextred a:link{
				color:#FFFFFF;
			}
			div.sectiontextred a:visited{
				color:#FFFFFF;
			}			
			
div.sectiontext {
	border: 1px solid #CCCCCC;
	/*min-height: 180px;*/
}

Table.red {
	background-color:#C0504D;
	color:#FFFFFF;
}	
		div.sectiontext td {
		  padding: 10px 10px 0px 10px;
		}
		div.columnleftB table {
		  padding: 5px 5px 5px 0px;
		}			
		div.columnleft table {
		  padding: 5px 2px 5px 0px;
		}				
		
div.sectionform {
	border: 1px solid #999999;
	padding: 10px;
	margin: 10px;
	width: 410px;
	/*min-height: 180px;*/
}


.sectioninfos {
    color:#FFFFFF;
	margin: 10px 0px 0px 0px;
	padding: 0px;
}
.sectioninfos a:link, .sectioninfos a:visited {
    color:#FFFFFF;
}
	div.sectioninfo ul li {
		margin-bottom: 3px;
	}

div.sectioncontentR {
	padding: 0px 0px 0px 5px;

}

	div.sectioncontentR div.contentRblob {
		/*border-top: 1px dotted #999999;	*/
		height: auto;
	}
	
		div.contentRblob table {
			margin: 0px;
			padding: 0px;
		}
		
		div.contentRblob tr {
			padding-top: 0px;
		}
				div.contentRblob td {
			padding: 2px 5px 0px 4px;
		}
	
		div.contentRblob td.img {
			padding-right: 5px;
		}
		
		div.contentRblob img {
			border: 2px solid #999999;
		}
	
	div.sectioncontentR tr.first {
		padding-top: 0px;
	}

div.sectionpapers {
	padding: 10px;
}

	div.sectionpapers ul.indent{
		margin: 10px 0px 0px 5px;
		list-style:none;
	}
	
	div.sectionpapers ul{
		list-style: none;
		padding: 0px;
	}
	
		div.sectionpapers ul li {
			margin-bottom: 3px;
		}
	
	div.sectionpapers img.video {
		float: left;
		margin: 0px 3px 0px -30px;
	}
	
	div.sectionpapers img.document {
		float: left;
		margin: 0px 3px 0px -15px;
	}
	
div.sectionlisttrust {
	margin: 0px 0px 10px 0px;
	padding: 5px 3px 5px 3px;
	border: 1px solid #CCCCCC;
	width: 780px;
}
div.sectionlist {
	margin: 0px 0px 10px 0px;
	padding: 5px 3px 5px 3px;
	border: 1px solid #CCCCCC;
}	
	div.sectionlist ul {
		list-style: none;
		margin: 0px;
		padding: 0px;
	}
div.sectionlist2 {
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 0px 3px;
	border: 1px solid #CCCCCC;
}
	ul.sectionlist2 {
		list-style-image:url(../images/pds-download0.gif);
		padding-left: 5px;
	}	
	div.sectionlist2 ul {
		list-style-image:url(../images/pds-download0.gif);
		padding-left: 15px;
	}
	li.sectionlist2 {
		list-style-image:url(../images/doc.gif);
	}
	
div.sectionlist3 {
	margin: 0px 0px 0px 0px;
	padding: 3px 3px 0px 3px;
}
	ul.sectionlist3 {
		list-style-image:url(../images/pds-download0.gif);
		padding-left: 5px;
	}	
	div.sectionlist3 ul {
		list-style-image:url(../images/pds-download0.gif);
		padding-left: 15px;
	}
	li.sectionlist3 {
		list-style-image:url(../images/doc.gif);
	}					
div.sectionheader {
	padding: 2px 2px 2px 5px;
	font-size:10pt;
}
div.sectionheaderAlt {
	padding: 2px 2px 2px 5px;
	font-size:10pt;
	
}

div.sectionheadertrust {
	padding: 2px 2px 2px 5px;
	font-size:10pt;
	border-right: 1px solid #999999;
	width: 780px;
}	
div.sectionad {
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	clear: both;
}

div.columnleft div.padsection {
	padding-right: 5px;
}

div.columnright div.padsection {
	padding-left: 5px;
}
	
a.video {
	padding-left: 15px;
	background-image: url("../images/icon_video.gif");
	background-position: center left;
	background-repeat: no-repeat; 
}
		
a.document {
	padding-left: 25px;
	background-image:  url("../images/icon_folder.gif");
	background-position: top left;
	background-repeat: no-repeat; 
}

a.free {
	padding-left: 15px;
	background-image: url("../images/icon_free.gif");
	background-position: top left;
	background-repeat: no-repeat; 
}

a.cost {
	padding-left: 15px;
	background-image: url("../images/icon_cost.gif");
	background-position: top left;
	background-repeat: no-repeat; 
}

td.divide_vert {
	width: 40px;
	background-image:  url("../images/divider_vert.gif");
	background-position: top center;
	background-repeat: repeat-y;
}

td.divide_hori {
	height: 1px;
	background-image:  url("../images/divider_hori.gif");
	background-position: centre;
	background-repeat: repeat-x;
}

div.sitemap ul {
	list-style: none;
	padding: none;
	margin: none;
}

div.sitemap ul li{
	list-style: none;
	margin: none;
	padding: 3px 3px 3px 3px;
}

.inactive { 
	display: none;
}

div.active {
	display: block;
}	

/* TEMP */

li.unknown a:link, li.unknown a:visited {
	color: #999999;
}
.style99 {
	color: #bd1c09;
	font-weight: bold;
	font-size: 11pt;
}
.style100 {
	font-size: 11pt;
	font-weight: bold;
	color: #3153B2;
}
.style101 {
	font-size: 11pt;
	font-weight: bold;
	color: #ffffff;
}
div.siteseal {
z-index:100;
}


/* Registration */

.tablecellpadding {
padding-top:4px;
}

/* Announcements*/

.announcementTable {
border-color:#0768A9;
border:thin solid;
border-collapse:collapse;
}

.announcementTableHeader {
background-color:#0768A9;

}

.announcementTableHeaderText {
color:#FFFFFF;
font-size:14px;
}